<?php
/**
 * Plugin Update Checker Library 4.5
 * http://w-shadow.com/
 * 
 * Copyright 2019 Janis Elsts
 * Released under the MIT license. See license.txt for details.
 */

require dirname(__FILE__) . '/Puc/v4p5/Factory.php';
require dirname(__FILE__) . '/Puc/v4/Factory.php';
require dirname(__FILE__) . '/Puc/v4p5/Autoloader.php';
new Puc_v4p5_Autoloader_O365BASE();

//Register classes defined in this file with the factory.
Puc_v4_Factory_O365BASE::addVersion('Plugin_UpdateChecker', 'Puc_v4p5_Plugin_UpdateCheckerO365BASE', '4.5');
//Puc_v4_Factory_POWERAPPS::addVersion('Vcs_PluginUpdateChecker', 'Puc_v4p5_Vcs_PluginUpdateChecker', '4.5');